﻿@model ALK.Models.Comment

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Comment</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.PostId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PostId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CommentText)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CommentText)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AspNetUser.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AspNetUser.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AspNetUser1.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AspNetUser1.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Product.UserId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Product.UserId)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
